Bug 478729 - Cannot add vm to smart pool after select one vm
Cannot add vm to smart pool after select one vm
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Scott Seago
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-04 04:57 EST by Yolkfull Chow
Modified: 2014-07-06 15:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 13:20:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of this problem (118.12 KB, image/png)
2009-01-04 04:57 EST, Yolkfull Chow
no flags Details

  None (edit)
Description Yolkfull Chow 2009-01-04 04:57:28 EST
Created attachment 328128 [details]
screen shot of this problem

Description of problem:
Choose a smart pool, go to "Virtual Machines", click "Add virtual machines", select one virtual machine in the popup window and click "Add vms" to add this vm to smart pool, get the message "Please select at least one vm to continue" although I am sure I had selected one.

Version-Release number of selected component (if applicable):
0.96-1

How reproducible:
Everytime

Steps to Reproduce:
1.Choose a smart pool, go to "Virtual Machines"
2.click "Add virtual machines", 
3.select one virtual machine in the popup window and click "Add vms" to add this vm to smart pool
  
Actual results:
Cannot add vm to smart pool after select one vm

Expected results:
Can add vm to smart pool after selecting one vm.

Additional info:
Comment 1 Scott Seago 2009-05-27 16:51:34 EDT
There were two javascript functions with the same name, and the wrong one was being called. I renamed one to avoid conflicts.

Fix is here:

https://www.redhat.com/archives/ovirt-devel/2009-May/msg00220.html

Note You need to log in before you can comment on or make changes to this bug.